%YAML:1.0
---
range: !!opencv-matrix
   rows: 2
   cols: 36
   dt: f
   data: [ 3.44000012e-01, 1.92631185e-02, 2.31999993e-01,
       -1.25608176e-01, 1.54766443e-04, 5.36677078e-04, 2.47999996e-01,
       -1.25662684e-01, 1.56631286e-04, 5.32896898e-04, 2.64999986e-01,
       -1.37013525e-01, 1.69135848e-04, 3.88529879e-04, 2.68999994e-01,
       -1.45002097e-01, 1.74277433e-04, 4.11326590e-04, 4.09000009e-01,
       1.65343825e-02, 2.17999995e-01, -2.00738415e-01, 1.03299266e-04,
       8.17875145e-04, 2.28000000e-01, -1.98958635e-01, 1.15834941e-04,
       8.49922828e-04, 2.46000007e-01, -1.55001476e-01, 1.20401361e-04,
       3.38587241e-04, 2.47999996e-01, -1.48134664e-01, 1.16321200e-04,
       3.34327371e-04, 10., 8.07274520e-01, 1.64100003e+00,
       2.02751741e-01, 7.14265108e-01, 4.68011886e-01, 1.63699996e+00,
       1.79955900e-01, 7.12509930e-01, 4.68246639e-01, 1.54499996e+00,
       1.01060480e-01, 6.86503410e-01, 5.31757474e-01, 1.54900002e+00,
       1.00678936e-01, 6.87403798e-01, 5.33775926e-01, 3.73600006e+00,
       8.01105976e-01, 1.10699999e+00, 1.75127238e-01, 7.52403796e-01,
       4.00098890e-01, 1.09300005e+00, 1.56139076e-01, 7.52328634e-01,
       4.06460851e-01, 1.04900002e+00, 9.35277343e-02, 6.23002231e-01,
       5.31899512e-01, 1.05200005e+00, 9.37106311e-02, 6.25087202e-01,
       5.38609207e-01 ]
